z3ntu [1] filed a deletion request for geogebra-installer [2]:

This package is out-of-date for a long time and pretty much useless

[1] https://aur.archlinux.org/account/z3ntu/
[2] https://aur.archlinux.org/pkgbase/geogebra-installer/

Reply via email to